/********************************************************************
 * General
********************************************************************/

#wrapper {
	max-width: 1479px;
    width: 100%;
}

/********************************************************************
 * Header
********************************************************************/

.header {
	max-width: 1480px;
	width: 100%;
}

.logo {
	left: 20px;
}

.menuleft {
	width: 240px;
	background: url(../images/menu_left.png) no-repeat top right;
}

.menucenter {
	left: 240px;
	width: 1000px;
}


.menuright {
	width: 240px;
	background: url(../images/menu_right.png) no-repeat top left;
}

/********************************************************************
 * Socials Side
********************************************************************/

/********************************************************************
 * Main
********************************************************************/

/********************************************************************
 * Home
********************************************************************/

/********************************************************************
 * About
********************************************************************/

/********************************************************************
 * Media
********************************************************************/

/********************************************************************
 * News
********************************************************************/

/********************************************************************
 * System / Ranking (coming soon placeholders)
********************************************************************/

/********************************************************************
 * Footer
********************************************************************/

/********************************************************************
 * Offline
********************************************************************/

/********************************************************************
 * 404 - Page not found
********************************************************************/

/********************************************************************
 * Back to top link
********************************************************************/
